• Welcome to Final Fantasy Hacktics. Please login or sign up.
 
January 24, 2021, 06:41:11 am

News:

Don't be hasty to start your own mod; all our FFT modding projects are greatly understaffed. Find out how you can help in the Recruitment section.


Error FFT PATCHER 492

Started by andersongz, July 15, 2020, 02:30:03 pm

andersongz

July 15, 2020, 02:30:03 pm Last Edit: July 15, 2020, 03:30:23 pm by andersongz
how do i solve this?

An error of type system.argumentoutofrangeexception occurred: bad argument


https://ibb.co/8DYMkGB
  • Modding version: WotL

Jumza

What were you trying to do?

Also, you should try using the latest version of FFTPatcher which is 0.493, you can find it here: https://ffhacktics.com/smf/index.php?topic=7163.msg228438#msg228438
  • Modding version: PSX
Check out my project ~ FFT: A Stone's Ripple : http://ffhacktics.com/smf/index.php?topic=10857.0
The demo was just released! Come check it out!
Nyzer: Alma teleports out of her own possessed body.

andersongz

I tested that version 493 beta 3 too, it gave the same error.
  • Modding version: WotL

Elric

Quote from: andersongz on July 15, 2020, 05:13:11 pmI tested that version 493 beta 3 too, it gave the same error.

Then you need to post some screenshots or somethin or explain how you are getting that message, like what are you doing to get to that point.

Ive never had that issue and ive been using fftp as far back in versions as 10 years ago...
  • Modding version: PSX
<@Angel> Teach a man to fish and he'll open up a fishery to compete against yours.


Journey of the Five Youtube ChannelThe Lion War Current Status
  
Jot5 Leader :: Eventer :: OtherTLW Leader :: Eventer :: Other

andersongz

I had given up on making my own modification. For loving the game so much I decided to try some more.
I decided to record the errors I'm getting with the FFT Patcher.
I'm getting these errors on two different nootbooks.
I'm getting errors on an Intel Core I3 model, and the other is Core I5.
I created a mod just by editing basic things in FFTPATCHER, but when I try to apply the ISO and try to run the ISO in the emulator, the emulator says that the ISO is corrupted.


  • Modding version: WotL